<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Smart JS Test</title>
    <link rel="stylesheet" href="css/layout.css">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <header>
        <h1>Smart JS Test</h1>
    </header>
    <main>


        <div id="questionBox">
            <div id="questionText">
                Some question
            </div>

            <!--Answers inputs-->
            <div id="pollAnswers"></div>
            <div id="checkboxAnswers"></div>
            <input type="text" name="" id="writeAnswer">

            <button id="answerBtn">Answer</button>
        </div>

        <button id="startBtn">Start test</button>
    </main>
    <footer>

    </footer>
    <script src="js/test-engine.js"></script>
    <script src="js/_DATABASE.js" defer></script>
    <script src="js/_SERVER.js" defer></script>
    <script src="js/main.js" defer></script>
</body>

</html>